export default {
    login: {
        title: '若依后台管理系统',
        logIn: '登 录',
        username: '账号',
        password: '密码',
        verificationCode: '验证码',
        loggingIn: '登 录 中 ...',
        signUpNow: '立即注册',
        yourAccount: '您的账号',
        yourPassword: '您的密码',
        rememberPassword: '记住密码'
    },
    tagsView: {
        refresh: '刷新页面',
        close: '关闭当前',
        closeOthers: '关闭其它',
        closeLeft: '关闭左侧',
        closeRight: '关闭右侧',
        closeAll: '关闭所有'
    },
    navBar: {
        layoutSize: '布局大小',
        personalCenter: '个人中心',
        layoutSettings: '布局设置',
        signOut: '退出登录',
        exitSystem: '确定注销并退出系统吗？'
    },
    settings: {
        styleSetting: '主题风格设置',
        title: '系统布局配置',
        theme: '主题颜色',
        TopNav: '开启 TopNav',
        tagsView: '开启 Tags-View',
        fixedHeader: '固定 Header',
        showLogo: '显示 Logo',
        dynamicTitle: '动态标题',
        saveConfiguration: '保存配置',
        resetConfiguration: '重置配置',
    },
    profile:{
        personalInfo:'个人信息',
        userName:'用户名称',
        phone:'手机号码',
        email:'用户邮箱',
        department:'所属部门',
        role:'所属角色',
        creationDate:'创建日期',
        basicInformation:'基本资料',
        changePassword:'修改密码'
    },
    option: {
        refresh: '刷新',
        option: '操作',
        edit: '修改',
        remove: '删除',
        add: '新增',
        export: '导出',
        search: '搜索',
        reset: '重置',
        cancel: '取 消',
        ok: '确 定',
        hint: '提示',
        confirmDeletion: '是否确认删除%{key}为%{value}的数据项？',
        modificationSuccessful: '修改成功',
        addedSuccessfully: '新增成功',
        successfullyDeleted: '删除成功'
    },
    common: {
        success: '成功',
        show: '显示',
        hide: '隐藏',
        pleaseEnter: '请输入',
        PleaseSelect: '请选择',
        state: '状态',
        isRemove: '是否删除',
        creatorId: '创建者Id',
        creatorName: '创建者姓名',
        createTime: '创建时间',
        createBy: '创建人',
        editTime: '修改时间',
        editID: '修改者ID',
        editAccount: '修改者账号',
        editName: '编辑者姓名',
        editBy: '修改人',
    },
    tireManagement: {
        tireFactoryCode: '轮胎厂编码',
        enterpriseCode: '企业编码',
        plateNumber: '车牌号',
        tireNo: '轮胎编号',
        wheelPosition: '轮位',
        tireSensorID: '轮胎传感器ID',
        treadDepth: '花纹深度',
        carId: '车辆ID',
        tireModel: '轮胎型号',
        tireModelId: '轮胎型号表ID',
        brandId: '品牌ID',
        addTitle: '添加轮胎基础信息',
        editTitle: '修改轮胎基础信息',
    },
    baseCar: {
        car: {
            companyCode: '企业编号',
            carQueueId: '车队ID',
            carTypeId: '车型ID',
            carLicense: '车牌号',
            carLicenseIn: '内部牌号',
            carLicenseParent: '车头牌号',
            carIdParent: '车头ID',
            userId: '司机ID',
            userName: '司机姓名',
            deviceId: '接收器ID',
            deviceBindTime: '接收器绑定时间',
            firstChangeDate: '初换日期',
            trailerNum: '布局挂数',
            isHandDevice: '是否手工维护接收器',
            isHasDevice: '是否独立接收器',
            longitude: '经度',
            latitude: '纬度',
            tiresTotal: '轮胎数',
            addTitle: '添加车辆基础信息',
            editTitle: '修改车辆基础信息',
        },
        carType: {
            tyreFacCode: '轮胎厂编码',
            companyCode: '企业编码',
            code: '编码',
            title: '名称',
            state: '状态',
            axleTotal: '车轴数',
            tyreTotal: '轮胎数',
            trailerNum: '布局挂数',
            addTitle: '添加车辆类型',
            editTitle: '修改车辆类型',
        },
        carQueue: {
            tyreFacCode: '轮胎厂编码',
            companyCode: '企业编码',
            title: '名称',
            state: '状态',
            groupTotal: '分组数',
            carTotal: '车数',
            addTitle: '添加车队',
            editTitle: '修改车队',
        }
    },
    baseDevice: {
        baseDevice: {
            tyreFacCode: '轮胎厂编码',
            companyCode: '企业编码',
            internetThingsNo: '物联卡卡号',
            simCode: 'sim卡识别码',
            deviceType: '设备类型',
            state: '状态',
            activeTime: '激活时间',
            lastRunTime: '最后通讯时间',
            addTitle: '添加设备信息',
            editTitle: '修改设备信息',
        }
    }
}